

.page-id-10 .flexible-content-bricks li {
	font-size: 10pt;
	margin-bottom: 2px;
}


/*********************
FILLED BUTTON
*********************/
a.button.button--filled {
	background-color: #67917b;
	color: white;
}
a.button.button--filled:hover,
a.button.button--filled:focus {
	opacity: 0.8;
}


/*********************
FOOTER
*********************/
.footer-wrap {
	background-image: url('../images/footer-texture.png');
	background-size: cover;
	background-position: center;
	margin-left: -12px;
	margin-right: -12px;
}

.pre-footer,
.site-footer {
	background: none;
	margin-left: 0;
	margin-right: 0;
}

.developer-logo,
.agency-logo {
	margin-top: 18px;
}

.developer-logo img,
.agency-logo img {
    margin-left: 5px;
    height: 50px;
}

@media (min-width: 768px) {
	.site-footer .footer__column--left,
	.site-footer .footer__column--right {
		max-width: none;
   		flex: 0 0 100%;
    	text-align: center;
	}

	.developer-logo,
	.agency-logo {
    	display: inline-block;
	}

	.agency-logo {
		margin-left: 24px;
	}
}

@media (min-width: 1164px) {
	.site-footer .footer__column--left {
		max-width: 45%;
   		flex: 0 0 45%;
    	text-align: left;
	}

	.site-footer .footer__column--right {
		max-width: 55%;
   		flex: 0 0 55%;
		text-align: right;
	}

	.developer-logo,
	.agency-logo {
	    margin-top: -13px;
	    margin-bottom: -12px;
	}
}


/*********************
Home & Land Pagination
*********************/
.epl-pagination {
	margin-bottom: 12px;
    margin-top: 36px;
    padding: 10px 0;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}
.epl-pagination span:first-child {
	border: none;
	padding-left: 0;
	margin-left: 0;
	color: #333;
}
.epl-pagination a {
	border: none;
    line-height: 21px;
    transition: all 0.3s;
}
.epl-pagination a:focus,
.epl-pagination a:hover {
	background-color: #67917b;
	color: white;
}
.epl-pagination a, 
.epl-pagination span { 
    padding: 4px 10px 6px;
    margin: 0 2px;
}
.epl-pagination span.extend {
	border: none;
}
.epl-pagination span.current {
	border-color: #67917b;
    color: white;
    background-color: #67917b;
    font-weight: normal;
}